@charset "euc-jp";
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	font-size: 12px;
}
.clear {
	clear: both;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.83em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.report-title {
	width: 619px;
	padding: 0px;
	margin: 20px 10px 0px;
}
.wrapper {
	margin: 0px 10px 30px;
	padding: 10px 0px 0px;
	border-right: 1px solid #FFC776;
	border-bottom: 1px solid #FFC776;
	border-left: 1px solid #FFC776;
	width: 617px;
}
.subtitle {
	padding: 0px;
	width: 597px;
	margin: 0px 10px 10px;
}
.box {
	padding: 10px;
	width: 557px;
	background: #FFF2D9;
	margin: 0px 20px 10px;
	font-size: 1em;
	line-height: 150%;
	text-align: justify;
}
.img {
	margin: 0px 20px 20px;
	padding: 0px;
	width: 577px;
}
.img2 {
	margin: 0px 20px 10px;
	padding: 0px;
	width: 577px;
}

.buy {
	width: 577px;
	margin: 0px 20px 35px;
	padding: 0px;
}

.buy1 {
	float: right;
	width: 130px;
	margin: 0px 0px 0px 10px;
	padding: 5px;
	background: #E39D1C;
	font-weight: bold;
	color: #FFF;
	font-size: 0.916em;
	text-align: center;
}

.buy2 {
	font-size: 0.916em;
	font-weight: bold;
	color: #FFF;
	background: #E39D1C;
	text-align: center;
	margin: 0px;
	padding: 5px;
	float: right;
	width: 130px;
}
.buy1 a:link {
	color: #FFF;
	font-weight:bold;
	text-decoration:none;
}

.buy1 a:visited {
	color: #fff0cc;
	font-weight:bold;
	text-decoration:none;
}
.buy1 a:hover {
	color: #fff0cc;
	font-weight:bold;
	text-decoration:underline;
}
.buy1 a {
	color: #fff0cc;
	font-weight:bold;
}
.buy2 a:link {
	color: #FFF;
	font-weight:bold;
	text-decoration:none;
}

.buy2 a:visited {
	color: #fff0cc;
	font-weight:bold;
	text-decoration:none;
}
.buy2 a:hover {
	color: #fff0cc;
	font-weight:bold;
	text-decoration:underline;
}
.buy2 a {
	color: #fff0cc;
	font-weight:bold;

}